body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto';
	color: #595a59;
	width: 100%;
}

* {
	outline: none;
}

h1 {
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 0 0 20px 0;
	margin: 0;
}

h1.title {
padding-bottom: 0;
}

h2 {
	font-weight: 300;
	font-size: 22px;
	text-align: center;
}

h3 {
	font-weight: 300;
	font-size: 22px;
	text-transform: uppercase;
}

.cover {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

a {
	text-decoration: none;
	color: #595a59;
	font-family: 'Roboto';
}

.circle {
	border-radius: 100%;
}

.inner {
	width: 960px;
	padding: 20px;
	margin: 0 auto;
}

.fix {
	clear: both;
}

.pull-right {
	display: inline-block;
	float: right;
}

select.new-select {
	padding: 5px 5px;
	border: 1px solid #b7b7b7;
	border-radius: 3px;
	color: #b7b7b7;
}

select.new-select option {
	font-family: 'Roboto';
	font-size: 12px;
	color: #595a59;
}

.new-button {
	padding: 8px 15px;
	border: 1px solid #595a59;
	border-radius: 30px;
	color: #595a59;
	font-size: 14px;
	text-transform: lowercase;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease;
}

.new-button.big {
	text-transform: uppercase;
	font-size: 22px;
	font-family: 'Roboto';
	font-weight: 300;
	padding: 8px 25px;
}

.new-button.medium {
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Roboto';
	font-weight: 300;
	padding: 8px 20px;
}

.new-button.white {
	border-color: #fff;
	color: #fff;
	background: none;
}

.new-button.green {
	background-color: #a1b801;
	color: #fff;
	border-color: #a1b801;
	padding: 7px 30px;
}

.new-button.green:hover {
background-color: #B8D400;
border-color: #B8D400;
}

.new-button.dark:hover {
	color: #fff;
	background-color: #595a59;
	border-color: #595a59;
}

.new-button:hover {
	background-color: #a1b801;
	color: #fff;
	border-color: #a1b801;
}

.new-button .icon-chevron-right {
	vertical-align: middle;
	font-size: 18px;
}

.header {
	height: 150px;
}

.header .inner {
	padding: 0 20px;
}

.top-nav {
	height: 75px;
	background-color: #fff;
}

.top-nav .menu {
	display: inline-block;
	font-size: 0;
	margin-right: 20px;
}

.top-nav .menu li {
	list-style: none;
	display: inline-block;
}

.top-nav .menu li a {
	display: block;
	padding: 5px 15px;
padding-bottom: 30px;
	font-size: 14px;
	color: #595a59;
	text-transform: lowercase;
}

.top-nav .city {
	display: inline-block;
	color: #a2a3a2;
	font-size: 12px;
	margin-right: 20px;
}

.top-nav .inner {
	padding: 20px;
}

.header .nav {
	height: 75px;
	background: url('../img/nav.jpg');
	box-shadow: inset 0 1px 2px #ddd;
	z-index: 9999;
}

body.fullscreen .header .nav {
	z-index: 0;
}

.header .nav .menu {
	display: inline-block;
	font-size: 0;
	
}

.header .nav .menu li {
	list-style: none;
	display: inline-block;
}

.header .nav .menu li:active> a,
.header .nav .menu li:hover > a,
.header .nav .menu li:focus > a,
.header .nav .menu li.active > a {
	color: #a1b801;
}

.header .nav .menu li:active > a span.icon .icon,
.header .nav .menu li:hover > a span.icon .icon,
.header .nav .menu li:focus > a span.icon .icon,
.header .nav .menu li.active > a span.icon .icon {
	border-color: #fff;
	box-shadow: 0 0 0 1px #a1b801;
	background-color: #a1b801;
	color: #fff;
}

.header .nav .menu li a {
	display: block;
	font-size: 14px;
	width: 110px;
	height: 60px;
}

.header .nav .inner {
	padding: 0 !important;
	width: 1000px !important;
}

.header .nav .menu li a span.icon {
	display: block;
	margin-top: 18px;
	text-align: center;
}

.header .nav .menu li a span.icon .icon {
	font-size: 18px;
	padding: 10px;
	border-radius: 100%;
	border: 1px solid #595a59;
}

.header .nav .menu li a .text {
	position: absolute;
	display: block;
	margin-top: 15px;
	width: 150px;
	text-align: center;
	margin-left: -18px;
	text-transform: uppercase;
}

.header .nav span.tel {
	font-size: 21px;
	margin-left: 15px;
}

.header .nav span.tel span {
	font-size: 12px;
}

.slider {
	width: 100%;
	height: auto;
	background: url('../img/slider-bg.jpg') no-repeat top center;
	padding: 30px 0;
	transition: height 0.3s ease;
}

.slider .content {
	position: relative;
	padding: 20px;
	width: 440px;
	height: 254px;
	color: #fff;
	font-weight: 300;
	background-color: #a3c93a;
}

.slider .content .arrow {
	position: absolute;
	width: 0;
	height: 0;
	top: 100%;
	left: 0;
	border-top: 40px solid #809c37;
	border-left: 60px solid transparent;
}

.slider .content .title {
	font-size: 36px;
	text-transform: uppercase;
}

.slider .content .description {
	margin-top: 20px;
	font-size: 16px;
height: 150px;
overflow: hidden;
}

.slider .content .content-button {
	position: absolute;
	padding: 10px;
	background-color: #434442;
	color: #fff;
	left: 100%;
	top: 100%;
	margin-left: -36px;
	margin-top: -39px;
}

.slider .content .content-button.hide {
	display: none;
}

.slider .buttons {
	margin-left: calc(50% + 50px);
	margin-top: -30px;
	margin-bottom: 30px;
}

.slider .buttons .new-button + .new-button {
	margin-left: 10px;
}

section {
	padding: 20px 0;
}

section a {
	text-decoration: underline;
	color: #a1b801;
}

section.grey-bg {
	width: 100%;
	background: url('../img/nav.jpg') repeat;
}

section .title {
	font-size: 32px;
	font-weight: 300;
	text-transform: uppercase;

}

section h1.title {
	padding: -30px 0;
margin-top: -20px;
}

section .description {
	font-size: 18px;
	width: 960px;
	font-weight: 300;
	word-wrap: break-word;
	padding-bottom: 20px;
}

section .three-blocks {
	margin-top: 40px;
}

section .three-blocks .block {
	display: inline-block;
	width: 300px;
	float: left;
	margin: 20px 10px;
}

section .three-blocks .block .icon {
	display: inline-block;
	width: 80px;
	height: 80px;
	background-color: #434442;
	border-radius: 100%;
	line-height: 90px;
	text-align: center;
	color: #fff;
	font-size: 40px;
}

section .three-blocks .block .text {
	display: inline-block;
	float: right;
	width: 200px;
	font-size: 14px;
	color: #595a59;
}

section .three-blocks .block .text .title {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
}

section .three-blocks .block:hover > a > .icon {
	background-color: #a1b801;
}

section .three-blocks .block:hover > a > .text > .title {
	color: #a1b801;
}


section .three-blocks .block .block-button {
	text-decoration: none;
	margin-top: 20px;
	font-size: 14px;
	vertical-align: middle;
	transition: background-color 0.3s ease;
}

.block-button .icon-chevron-right {
	vertical-align: middle;
	font-size: 18px;
	text-align: right;
}

.block-button:hover {
	box-shadow: inset 0 -1px 0 0 #a1b801;
}

section .four-blocks {
	padding: 20px 0;
}

section .four-blocks .block {
	display: block;
	float: left;
	width: 225px;
	text-align: center;
	font-size: 12px;
	font-weight: 500;
	color: #727171;
}

section .four-blocks .divider {
	display: inline-block;
	float: left;
	width: 20px;
	height: 70px;
	background: url('../img/arrow-right.png') no-repeat center center;
}

section .four-blocks .divider.white {
	background: url('../img/arrow-right-white.png') no-repeat center center;
}

section .four-blocks .block .icon {
	width: 76px;
	height: 76px;
	margin: 0 auto;
}

section .four-blocks .block .icon.car {
	background: url('../img/car.png');
}

section .four-blocks .block .icon.regions {
	background: url('../img/regions.png');
}

section .four-blocks .block .icon.quality {
	background: url('../img/quality.png');
}

section .four-blocks .block .icon.mebel {
	background: url('../img/mebel.png');
}

section .four-blocks .block:hover > .icon.car {
	background: url('../img/car-hover.png');
}

section .four-blocks .block:hover > .icon.regions {
	background: url('../img/regions-hover.png');
}

section .four-blocks .block:hover > .icon.quality {
	background: url('../img/quality-hover.png');
}

section .four-blocks .block:hover > .icon.mebel {
	background: url('../img/mebel-hover.png');
}

section .four-blocks .block .title {
	color: #a1b801;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	height: 35px;
	margin-top: 20px;
}

section .four-blocks.white .block .title {
	color: #fff;
}

section .portfolio {
	padding: 20px 0;
}

section .portfolio .block {
	position: relative;
	display: inline-block;
	width: 215px;
	height: 280px;
	float: left;
	font-size: 12px;
	font-weight: 500;
	color: #7f7e7e;
	margin: 12px;
cursor: pointer;
transition: all 0.3s ease;
}

section .portfolio .block:hover {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

section .portfolio .block .workcategory {
position: absolute;
top: 0;
left: 0;
width: 215px;
padding: 7px 0;
font-size: 14px;
background: rgba(0,0,0,0.5);
color: #fff;
text-align: center;
z-index: 555;
font-weight: 300;
}

section .portfolio .block .title {
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	text-transform: none;
	padding: 10px 0;
	color: #595a59;
}

section .portfolio .block .image {
	position: relative;
	height: 180px;
}

section .portfolio .block .image .block-button {
	position: absolute;
	background-color: #a1b801;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding: 5px 10px;
	right: -10px;
	top: 50%;
	margin-top: 40px;
	text-transform: lowercase;
	transition: all 0.3s ease;
}

section .portfolio .block .image .block-button:hover {
	right: 0;
}

section.double {
	height: 200px;
	color: #fff;
}

section.double .left {
	display: inline-block;
	width: 50%;
	height: 100%;
}

section.double .right {
	width: 50%;
	height: 100%;
	float: right;
}

section.double .left,
section.double .right {
	transition: width 0.8s ease;
}

section.double .left {
	background-color: #a3c93a;
}

section.double .right {
	background-color: #595a59;
}

section.double .inside {
	width: 460px;
	padding: 20px;
	transition: width 0.5s ease;
}

section.double .image {
	height: 100%;
	display: inline-block;
	width: 100px;
	transition: width 0.5s ease;
}

section.double .image img {
	background-color: #fff;
}

section.double .inside .desc {
	display: inline-block;
	width: 340px;
	font-size: 12px;
}

section.double .inside.centered {
	width: 960px !important;
	margin: 0 auto !important;
}

section.double .inside .form {
	float: right;
	display: none;
	width: 200px;
	padding: 0 20px;
}

.new-form {
	background-color: #fff;
	border-radius: 5px;
	padding: 5px 10px;
	font-size: 12px;
	width: calc(100% - 20px);
	font-family: 'Roboto';
	border: none;
	outline: none;
}

.new-form + .new-form {
	margin-top: 10px;
}

section.double .inner {
	display: none;
}

section.double .right .inside .desc {
	text-align: right;
}

section.double .inside .desc .title {
	font-size: 20px;
}

section.double .inside .new-button {
	display: inline-block;
	margin-top: 15px;
}

section.double .inner .form {
	display: inline-block;
	width: 200px;
}

section.double .inner .image {
	width: 160px;
	float:left;
}

section.double .inner .desc {
	display: inline-block;
	float: left;
	margin: 0 20px;
	margin-top: -20px;
	width: 340px;
	font-size: 12px;
}

section.double .inner .calll {
	display: inline-block;
	float: right;
	width: 180px;
	margin-left: 20px;
	font-weight: 300;
	font-size: 20px;
	text-transform: uppercase;
}

section.double .inner .new-button {
	margin-top: 50px;
}

section.double .inner .close-button {
	position: absolute;
	padding: 8px 10px;
	font-size: 20px;
	color: #fff;
	background-color: #595a59;
	text-decoration: none;
	left: 100%;
	margin-left: -40px;
	margin-top: -20px;
}

section.double .right .inner .close-button {
	left: 0;
	margin-top: -20px;
	z-index: 999;
	margin-left: 0;
	background-color: #939292;
}

body.fullscreen section.double .right .inner .close-button {
	z-index: 0;
}

section.double .right .inner .call {
	float: left;
}

section.double .right .inner .form {
	float: left;
	margin-right: 20px;
}

section.double .right .inner .new-button {
	float: left;
}

section .calc {
	width: 920px;
	padding: 20px;
	background: url('../img/nav.jpg');
	margin-top: 20px;
}

section .calc.big .section {
	height: 310px;
}

section .calc .section {
	display: inline-block;
	border-right: 1px solid #ddd;
	margin-right: 20px;
	float: left;
	width: 214px;
	height: 100%;
}

section .calc .section.big {
	width: 448px;
}

section .calc .section.big .new-form {
	margin-top: 0 !important;
}

section .calc div.section:first-child {
	border: none;
	margin: 0;
	float: right;
}

section .calc .section .header {
	text-transform: uppercase;
	height: 40px;
}

section .calc .section li {
	list-style: none;
	display: block;
}

section .calc .section li + li {
	margin-top: 20px;
}

section .calc .section li label {
	cursor: pointer;
}

input.radio:empty {
	display: none;
}

input.radio:empty ~ label {
	position: relative;
	cursor: pointer;
	left: 35px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input.radio:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: -35px;
	content: '';
	width: 17px;
	height: 17px;
	background: none;
	box-shadow: 0 0 0 1px #474846;
	border: 3px solid #fff;
	border-radius: 100%;
}

input.radio:hover:not(:checked) ~ label:before {
	content:'';
	text-indent: .9em;
	color: none;
}

input.radio:hover:not(:checked) ~ label {
	color: #888;
}

/* toggle on */
input.radio:checked ~ label:before {
	content:'';
	text-indent: .9em;
	color: #9CE2AE;
	background-color: #a3c93a;
}

input.radio:checked ~ label {
	color: #777;
}

section .calc .section .new-form {
	width: 184px;
	background: none;
	border: 1px solid #949694;
	color: #949694;
}

section .calc .section .new-form + .new-form {
	margin-top: 20px;
}

section .calc .section .new-button {
	margin-top: 3px;
}

.shop {
	margin: 20px 0;
}

.shop .shop-item {
	display: inline-block;
	width: 300px;
	float: left;
	background-color: #595a59;
    cursor: pointer;
    transition: all 0.3s ease;
}

.shop .shop-item:hover {
-moz-transform: scale(1.05);
-webkit-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
}

.shop .shop-item .shop-item-title {
	padding: 15px 0;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
	text-align: center;
}

.shop .shop-item .shop-item-image {
	width: 100%;
	height: 220px;
}

.shop .shop-item .shop-item-description {
	padding: 0 20px;
	color: #fff;
	width: 100%;
	height: 230px;
}

.shop .shop-item .shop-item-description .new-button.pull-right {
	position: absolute;
	margin-top: 10px;
	margin-left: 140px;
}

.shop .shop-item .shop-item-description .shop-item-description-item {
	width: 240px;
	display: block;
	color: #e4e4e4;
	font-weight: 300;
	border-top: 1px solid #9b9c9b;
	padding: 10px;
}

.shop .shop-item .shop-item-description .shop-item-description-item + .shop-item-description-item {
	border-bottom: none;
}

.shop .shop-item .shop-item-description .shop-item-description-item .icon {
	padding: 7px;
	font-size: 18px;
	color: #c1c1c1;
	border: 1px solid #c1c1c1;
	border-radius: 100%;
	margin-right: 2px;
}

.shop .shop-item .shop-item-description .shop-item-description-item:first-child {
	border: none;
}

.shop .shop-item .shop-item-description .shop-item-description-item span {
	font-size: 30px;
	margin-left: 3px;
}

.shop .shop-item + .shop-item {
	margin-left: 30px;
}

.shop .shop-item.light {
	background-color: #efecec;
}

.shop .shop-item.light .shop-item-title,
.shop .shop-item.light .shop-item-description .shop-item-description-item,
.shop .shop-item.light .shop-item-description .shop-item-description-item .icon {
	color: #595a59;
	border-color: #b3b2b1;
}

.shop .shop-item.semi-dark {
	background-color: #b6b6b6;
}

.shop .shop-item.semi-dark .shop-item-title,
.shop .shop-item.semi-dark .shop-item-description .shop-item-description-item,
.shop .shop-item.semi-dark .shop-item-description .shop-item-description-item .icon {
	color: #595a59;
	border-color: #595a59;
}

section.green-bg {
	background-color: #a3c93a;
	color: #fff;
}

section.green-bg a {
	color: #595a59;
}


section .four-blocks .block .icon.one {
	background: url('../img/1.png');
}

section .four-blocks .block .icon.two {
	background: url('../img/2.png');
}

section .four-blocks .block .icon.three {
	background: url('../img/3.png');
}

section .four-blocks .block .icon.four {
	background: url('../img/4.png');
}

.projects {
	margin-top: 40px;
}

.projects .project:first-child > .image,
.projects .project:first-child > a > .image {
	width: 100%;
	height: 100%;
}

.projects .project:hover {
-moz-transform: scale(1.05);
-webkit-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
}

.projects .project:first-child {
	position: relative;
	width: 480px;
	height: 300px;
}

.projects .project .image {
	width: 100%;
	height: 180px;
}

.projects .project {
	display: inline-block;
	float: left;
	width: 220px;
	height: 300px;
	transition: all 0.3s ease;
}

.projects .project + .project {
	margin-left: 20px;
}

.projects .project .header {
	display: block;
	padding: 10px 0;
	font-weight: 500px;
	width: auto;
	height: auto;
	text-decoration: none;
	color: #595a59;
}

.projects .project .desc {
	font-size: 12px;
	font-weight: 400;
	color: #7f7e7e;
}

.projects .project:first-child > .footer {
	position:absolute;
	margin-top: -63px;
	background: rgba(60,60,60,0.8);
	width: 440px;
height: 63px;
	padding: 0 20px;
}

.projects .project:first-child > .footer .header .date {
	display: block;
	font-size: 12px;
	margin-top: 10px;
}

.projects .project:first-child > .footer .header {
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
width: 200px;
margin-top: 3px;
}

.projects .project:first-child > .footer .desc {
	display: none;
}

.projects .project .footer a.hidden {
	display: none;
}

.projects .project:first-child > .footer a.hidden {
	position: absolute;
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	line-height: 60px;
	top: 3px;
	left: 50%;
	margin-left: -5px;
}

.projects .project:first-child > .footer a.hidden .icon {
	padding: 7px;
	border: 1px solid #fff;
	border-radius: 100%;
	font-size: 22px;
	vertical-align: middle;
	margin-right: 5px;
}

.projects .project:first-child > .footer a.hidden .icon-chevron-right {
	vertical-align: middle;
	font-size: 18px;
}

.shop-preview {
	display: inline-block;
	width: 480px;
	height: 246px;
	margin-top: 40px;
}

.shop-features {
	display: inline-block;
	width: 460px;
	float: right;
}

.shop-features .feature {
	display: inline-block;
	float: left;
	width: 150px;
}

.shop-features .feature .image {
	width: 100px;
	height: 100px;
	border: 1px solid #434442;
	border-radius: 100%;
	margin: 0 auto;
}

.shop-features .feature + .feature {
	margin-left: 5px;
}

.shop-features .feature .image.materials {
	background: url('../img/materials.png') no-repeat center center;
}

.shop-features .feature .image.remont {
	background: url('../img/remont.png') no-repeat center center;
}

.shop-features .feature .image.drel {
	background: url('../img/drel.png') no-repeat center center;
}

.shop-features .feature .headline {
	margin-top: 15px;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
}

section.slider {
	padding: 0;
}

section.slider .inner {
	padding: 0;
}

.slider .inner .bottom {
	position: relative;
	display: block;
	width:500px;
	margin: 0 auto;
	background-color: #595a59;
	padding: 20px;
	color: #fff;
	font-size: 14px;
}

.slider .inner .bottom .title {
	color: #fff;
}

.slider .inner .bottom .description {
	width: 100%;
	color: #fff;
	margin-bottom: 20px;
}

section.green-bg .inner .left {
	display: inline-block;
	width: 460px;
	float: left;
}

section.green-bg .inner .right {
	display: inline-block;
	width: 460px;
	float: right;
	margin-top: -20px;
}

section.green-bg .inner .left .description {
	width: 470px;
	text-align: right;
	margin-top: -20px;
	font-size: 16px;
	font-weight: 400;
}

section.green-bg .inner .left .description div.tel {
	font-size: 40px;
	font-weight: 300;
}

section.green-bg .inner .left span {
	font-size: 22px;
}

.bot-form {
	display: inline-block;
	padding: 12px 15px;
	width: 175px;
	border: none;
	outline: none;
	font-family: 'Roboto';
	font-size: 16px;
	font-weight: 300;
}

.bot-button {
	display: inline-block;
	padding: 12px;
	background-color: #595a59;
	color: #fff;
	font-size: 16px;
	border: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

section.footer {
	width: 100%;
	background-color: #595a59;
}

.postfooter {
	width: 100%;
	height: 60px;
	background-color: #fff;
}

section.footer .table {
	display: inline-block;
	width: 220px;
	color: #fff;
	float: left;
	font-weight: 300;
}

section.footer .table + .table {
	margin-left: 15px;
}

section.footer .table .headline {
	display: block;
	font-weight: 400;
	padding-bottom: 10px;
	font-size: 16px;
}

section.footer .table li {
	display: inline-block;
	width: 200px;
	list-style: none;
	transition: border-color 0.3s ease;
}

section.footer .table li:hover {
border-color: #a3c93a;
}

section.footer .table li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}

section.footer .table li a i.new {
	position: absolute;
	margin-left: -18px;
	margin-top: 5px;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background-color: #a3c93a;
}

i.mynew {
	position: absolute;
	margin-left: -18px;
	margin-top: 2px;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background-color: #a3c93a;
}

section.footer .table.contacts li {
	padding: 5px 0;
	border-bottom: 1px solid #686968;
}

section.footer .table.contacts li a i.icon {
	display: inline-block;
	margin-right: 5px;
}

section.footer .table.contacts .icons {
	margin-top: 15px;
}

section.footer .table.contacts .icons a {
	text-decoration: none;
}

section.footer .table.contacts .icons i {
	padding: 6px;
	border: 1px solid #fff;
	border-radius: 100%;
	color: #fff;
}

section.footer .table.contacts .icons a + a {
	margin-left: 10px;
}

.postfooter .top-nav {
	display: inline-block;
	height: auto;
}

.nav .menu li {
	position: relative;
}

.header li ul {
	position: absolute;
	display: none !important;
	top: 75px;
	padding: 20px !important;
	background-color: #595a59;
	z-index: 999;
}

.header li ul .wrap {
    display: inline-block;
    float: left;
}

body.fullscreen .header li ul {
	z-index: 0;
}

.header li:hover > ul,
.header li:focus > ul {
	display: block !important;
}

.hover_effect {
-webkit-user-select: none;
-webkit-touch-callout: none;
}

.header li ul li {
	list-style: none;
	display: block !important;
	margin-left: 23px;
}

.header li ul li:nth-child(3n+3) {

}

.header li ul li a {
	width: auto !important;
	height: auto !important;
	display: block !important;
	padding: 8px 0;
	color: #fff;
	font-size: 12px !important;
	padding-left: 15px;
	padding-right: 15px;
text-transform: uppercase;
white-space: nowrap;
}

.header li ul li:active > a,
.header li ul li:hover > a {
	color: #a1b801;
}


.pre-gallery {
	margin: 20px 0;
}

.pre-gallery .gallery-categories {
	display: inline-block;
	float: left;
	width: 230px;
}

.pre-gallery .gallery-categories .category {
	position: relative;
	width: 100%;
	height: 100px;
	cursor: pointer;
	transition: all 0.3s ease;
}

.pre-gallery .gallery-categories .category:hover {
-moz-transform: scale(1.05);
-webkit-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
}

.pre-gallery .gallery-categories .category .about {
display: none;
}

.pre-gallery .gallery-categories .category.active > .heading {
	height: 30px;
	padding: 0;
	line-height: 30px;
	width: 100%;
	top: 100%;
	margin-top: -30px;
	background: rgba(230,230,230,0.8);
	color: #595a59;
	font-size: 16px;
	font-weight: 400;
}

.pre-gallery .gallery-categories .category + .category {
	margin-top: 10px;
}

.pre-gallery .gallery-categories .category .heading {
	position: absolute;
	width: calc(100% - 80px);
	height: calc(100% - 80px);
	background: rgba(100,100,100,0.7);
	padding: 40px;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	transition: height 0.3s ease;
}

.pre-gallery .gallery-slider {
	display: inline-block;
	float: left;
	width: 470px;
	height: 320px;
	margin-left: 15px;
}

.pre-gallery .gallery-slider .image {
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.pre-gallery .gallery-slider .slide {
	position: relative;
	display: none;
	width: 100%;
	height: 100%;
}

.pre-gallery .gallery-slider .slide.active {
	display: block;
}

.pre-gallery .gallery-slider .slide.active .image {
	display: none;
}

.pre-gallery .gallery-slider .slide.active .image.active {
	display: block;
}

.pre-gallery .gallery-form {
	display: inline-block;
	float: left;
	width: 230px;
	margin-left: 15px;
}

.gallery-slider {
	position: relative;
}

.gallery-slider .fotorama.offices,
.gallery-slider .fotorama.homes {
	display: none;
}

.postfooter {
	font-weight: 300;
}

.postfooter span {
	color: #a3c93a;
}

section .inner .img {
	width: 420px;
	height: 300px;
	display: inline-block;
	float: left;
	margin-right: 20px;
}

section .inner.text {
	font-size: 16px;
	font-weight: 400;
}

section .sections {
	margin-bottom: 20px;
}

section .sections li {
	list-style: none;
	display: inline-block;
	padding: 0 10px;
	border-right: 1px solid #a2a2a2;
}

section .sections li:last-child {
	border-right: none;
}

section .sections li.active {

}

section .sections li.active a {
	border-bottom: 1px solid #a1b801;
	color: #a1b801;
}

section .sections li a {
	display: block;
	padding: 10px 20px;
	font-size: 14px;
	text-decoration: none;
	color: #595a59;
}

table thead {
	height: 30px;
	background-color: #a1b801;
	color: #fff;
	text-transform: uppercase;
	font-size: 0;
}

table tbody th {
	height: 30px;
	background-color: #C2D734;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}

table thead th {
	font-weight: 400;
	padding: 8px 0;
	font-size: 16px;
}

table tbody tr {
	background-color: #f7f6f6;
}

table tbody tr:nth-child(odd) {
	background-color: #ebebeb;
}

table tbody tr td {
	text-align: center;
	padding: 8px 0;
}

.news .nov {
	position: relative;
	font-size: 14px;
}

.news .nov .head {
	margin-bottom: 18px;
}

.news .nov .news-title {
	display: inline;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
	padding-right: 30px;
	margin-right: 30px;
	border-right: 1px solid #979797;
color: #595a59;
text-decoration: none;
}

.news .nov .date {
	font-size: 14px;
	font-weight: 400;
}

.news .nov .img {
	display: inline-block;
	width: 350px;
	height: 230px;
	float: left;
	margin-right: 20px;
}

.news .nov + .nov {
	margin-top: 20px;
}

.news .nov .foot {
	position: absolute;
	top: 100%;
	width: 100%;
	margin-top: -40px;
}

.news .nov .foot .icons {
	position: absolute;
	display: inline-block;
	margin-left: 370px;
	font-size: 18px;
	margin-top: 13px;
}

.news .nov .foot .icons a {
	text-decoration: none;
}

.news .nov .foot .icons i {
	color: #fff;
	padding: 7px;
	background-color: #858585;
	border-radius: 100%;
}

.bottom {
	transition: width 0.3s ease;
}

.bottom.active {
	width: 960px !important;
}

.bottom .text {
	height: 220px;
	overflow: hidden;
	margin-bottom: 20px;
}

.bottom.active .text {
	height: 220px;
	overflow: auto;
-webkit-overflow-scrolling: touch;
}

.fotorama img {
	width: 470px;
	height: 360px;
	position: cover;
}

.pre-gallery .gallery-slider .slide .controls {
	position: absolute;
	top: 50%;
	margin-top: -38px;
	width: 100%;
}

.pre-gallery .gallery-slider .slide .next,
.pre-gallery .gallery-slider .slide .prev,
.pre-gallery .gallery-slider .slide span {
	cursor: pointer;
}

.pre-gallery .gallery-slider .slide .controls .left {
	position: absolute;
	display: inline-block;
	width: 22px;
	height: 78px;
	margin-left: -12px;
	background: url('../img/arrow-left-white.png');
}

.pre-gallery .gallery-slider .slide .controls .right {
	position: absolute;
	display: inline-block;
	left: 100%;
	margin-top: 0;
	margin-left: -10px;
	width: 22px;
	height: 78px;
	background: url('../img/arrow-right-white.png');
}

.pre-gallery .gallery-slider .slide .image {
	display: none;
	position: relative;
}

.pre-gallery .gallery-slider .slide .foot {
	position: absolute;
	width: 430px;
	height: 15px;
	padding: 20px;
	top: 100%;
	margin-top: -55px;
	background: rgba(230,230,230,0.9);
	font-size: 15px;
	color: #595a59;
	text-transform: uppercase;
}

.pre-gallery .gallery-slider .slide .image .hidden {
	display: none;
}

.B_crumbBox {
width: 1010px;
margin: 0 auto;
margin-top: 20px;
}

.B_crumbBox li {
list-style: none;
display: inline-block;
color: #595a59;
margin: 0 5px;
}

.sliders {
	position: relative;
	margin: 20px 0;
	width: 960px;
}

.sliders .slid {
	display: inline-block;
	float: left;
	width: 720px;
	height: 300px;
}

.sliders .about {
	display: inline-block;
	width: 240px;
	height: 300px;
	background-color: #ddd;
	overflow: auto;
	float: left;
}

.sliders .slid {
	display: none;
	position: relative;
}

.sliders .slid.active {
	display: block;
}

.sliders .slid .image {
	display: none;
	position: relative;
	width: 720px;
	height: 300px;
}

.sliders .slid .image .abt {
	position: absolute;
	width: 700px;
	height: 15px;
	top: 100%;
	padding: 10px;
	margin-top: -35px;
	background: rgba(130,130,130,0.9);
	z-index: 9998;
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
}

body.fullscreen .sliders .slid .image .abt {
	z-index: 0;
}

.sliders .slid .controls {
	position: absolute;
	top: 50%;
	margin-top: -39px;
	width: 720px;
}

.sliders .slid .controls span {
	display: inline-block;
	height: 88px;
	width: 32px;
	cursor: pointer;
}

.sliders .slid .controls span.cnt-prev {
	background: url('../img/arrow-left-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
}

.sliders .slid .controls span.cnt-next {
	background: url('../img/arrow-right-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
	float: right;
}

.sliders-categories .hide {
	display: none;
}

.sliders .slid .image.active {
	display: block;
}

.sliders .about .heading {
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
}

.sliders .about {
	position: relative;
	font-size: 13.3px;
}

.sliders .new-button {
	position: absolute;
	margin-top: 260px;
	margin-left: -178px;
}

.sliders-categories {
	position: relative;
	margin-top: 20px;
}

.slideractions {
	width: 960px;
	overflow: hidden;
-webkit-overflow-scrolling: touch;
}

.sliders-categories .controls {
	position: absolute;
	margin-top: -105px;
	width: 960px;
	height: 0;
}

.sliders-categories .controls span {
	display: inline-block;
	height: 88px;
	width: 32px;
	cursor: pointer;
}

.sliders-categories .controls span.cnt-prev {
	background: url('../img/arrow-left-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
}

.sliders-categories .controls span.cnt-next {
	background: url('../img/arrow-right-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
	float: right;
}

.sliders-categories .sliders-category {
	position: relative;
	display: inline-block;
	width: 230px;
	height: 120px;
	margin: 0 5px;
	cursor: pointer;
	float: left;
    transition: all 0.3s ease;
}

.sliders-categories .sliders-category.active {
	cursor: inherit;
	border-bottom: 3px solid #fff;
	box-shadow: 0 2px #a1b801;
}

.sliders-categories .sliders-category.active > .sliders-about {
	display: none;
}

.sliders-categories .sliders-category .sliders-about {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(190,190,190,0.7);
	line-height: 120px;
	font-size: 24px;
	color: #595a59;
	text-transform: uppercase;
	text-align: center;
}

.sliders-categories .sliders-category:hover {
-moz-transform: translateY(-10px);
-webkit-transform: translateY(-10px);
-o-transform: translateY(-10px);
-ms-transform: translateY(-10px);
transform: translateY(-10px);
}

.header .top-nav li:active,
.header .top-nav li:hover,
.header .top-nav li.active {
border-bottom: 2px solid #A3C93A;
}

.top-nav .inner {
	position: relative;
}

.search-block {
	display: none;
	position: absolute;
	padding: 15px;
	background-color: #c5c5c5;
	left: 100%;
	margin-left: -288px;
	margin-top: 2px;
}

.seo-close {
	position: absolute;
	display: none;
	padding: 9px 11px;
	background-color: #a1b801;
	color: #fff;
	text-decoration: none;
	left: 0;
	margin-top: -15px;
}

.pagination {
	padding-top: 30px;
}

.pagination li {
	list-style: none;
	display: inline-block;
}

.pagination li a {
	text-decoration: none;
	color: #595a59;
	font-size: 18px;
	padding: 0 1px;
}

.pagination li.active > a {
	color: #a3c93a;
}

.pagination li:first-child a,
.pagination li:last-child a {
	font-weight: bold;
}

.is-sticky #sticker,
.is-sticky.nav {
	box-shadow: 0 0 10px #333;
	background: #fff;
}

.is-sticky.nav {
	box-shadow: none;
}

.is-sticky #sticker span.tel,
.is-sticky.nav span.tel {
	display: none;
}

.is-sticky #sticker .inner,
.is-sticky.nav .inner {
	position: relative;
}

.is-sticky #sticker .pull-right,
.is-sticky.nav .pull-right {
	position: absolute;
	right: 0;
	margin-top: 28px !important;
}

.nav .menu .logo {
	display: none;
}

.is-sticky #sticker .logo,
.is-sticky .logo {
	display: inline-block !important;
	vertical-align: middle;
}

.hidden-menu {
	display: none;
}

.is-sticky .hidden-menu,
.is-sticky #sticker .hidden-menu {
	position: absolute;
	display: inline-block;
	margin-left: -100px;
	font-size: 40px;
	margin-top: -10px;
}

.hidden-menu-block {
	display: none;
	position: absolute;
	padding: 20px;
	background-color: #474846;
	margin-top: 47px;
	min-width: 160px;
	margin-left: -150px;
	z-index: 999;
}

body.fullscreen .hidden-menu-block {
	z-index: 0;
}


.hidden-menu-block li {
	list-style: none;
	display: block !important;
}

.hidden-menu-block li a {
	height: auto !important;
	padding: 6px 0;
	color: #fff;
	font-size: 13px !important;
	padding-left: 15px;
}

.hidden-menu-block li:hover > a {
	color: #a1b801;
}

.section.big select {
	width: calc(50% - 18px) !important;
}

.postheader	{
	height: 50px;
	background: url('../img/nav.jpg');
}

.header.mini {
	height: 75px;
}

.postheader .inner {
	padding: 0;
}

.postheader li {
	list-style: none;
	display: inline-block;
	height: 50px;
}

.postheader li + li {

}

.postheader li a {
	display: block;
	color: #595a59;
	text-decoration: none;
	text-transform: lowercase;
	padding: 15px 12px;
}

.postheader li.active {
background-color: #a1b801 !important;
}

.postheader li.active a {
	color: #fff;
}

.hidden-menu-block ul {
	padding: 0;
}

.nav .inner .menu ul {
display: inline-block;
	padding: 0 !important;
margin: 0 !important;
}

.footer li.news {
padding-bottom: 6px;
padding-left: 18px;
border-bottom: 1px solid #686968;
}

.footer li.news .icon {
margin-left: -18px;
}

.contactss + .contactss {
	margin-top: 25px;
}

.contactss i {
	padding: 10px;
	font-size: 20px;
	border-radius: 100%;
	background-color: #a1b801;
	color: #fff;
	margin-right: 20px;
	vertical-align: middle;
}

.contactss span {
	font-size: 12px;
}

.call-block {
	display: none;
	position: fixed;
	padding: 20px;
	background-color: #c5c5c5;
	width: 205px;
	left: 50%;
	top: 50%;
	margin-left: -103px;
	margin-top: -200px;
	z-index: 999999999;
}

body.fullscreen .call-block {
	z-index: 0;
}


.call-block .bot-form {
	display: block;
}

.call-block .bot-form + .bot-form {
	margin-top: 10px;
}

.call-block .new-button {
	margin-top: 20px;
	float: right;
}

.call-block .close {
	position: absolute;
	cursor: pointer;
	left: 100%;
	margin-left: -20px;
	top: 0;
}

.call-block .close i {
	font-size: 20px;
	color: #595a59;
}

.proj {
	display: inline-block;
	float: left;
	width: 228px;
	min-height: 200px;
	margin: 20px 5px;
	border: 1px solid #595a59;
	box-shadow: 0 2px 3px #fff;
	transition: box-shadow 0.3s ease;
}

.proj:hover {
	box-shadow: 0 2px 10px #888;
}

.proj .image {
	width: 100%;
	height: 128px;
}

.proj .footer {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #595a59;
}

.projform {
	width: calc(100% - 40px);
	padding: 20px;
	background-color: #b6b6b6;
}

.st {
	width: 100%;
	min-height: 245px;
	background: url('../img/illu.png') no-repeat center center;
}

.st .st-left,
.st .st-right {
	display: inline-block;
	width: 350px;
}

.st .st-left {
	float: left;
	text-align: right;
}

.st .st-right {
	float: right;
	text-align: left;
}

.action {
	position: relative;
	width: 100%;
	background-color: #ebebeb;
}

.action .head {
	position: relative;
	padding: 15px;
	text-align: center;
	background-color: #727679;
	text-transform: uppercase;
	color: #fff;
	font-size: 30px;
	font-weight: 300;
}

.action .head .sale {
	position: absolute;
	left: 100%;
	width: 132px;
	height: 132px;
	background-image: url('../img/sale.png');
	margin-left: -100px;
	top: 0;
	margin-top: -30px;
}

.action .body {
	width: 100%;
	height: 230px;
}

.action .body .image {
	display: inline-block;
	width: 50%;
	height: 100%;
	float: left;
}

.action .body .content {
	display: inline-block;
	width: calc(50% - 30px);
	height: 100%;
	padding: 15px;
	float: left;
	font-size: 14px;
}

.action .body .content .title {
	font-size: 22px;
	font-weight: 400;
}

.action .controls {
	position: absolute;
	top: 50%;
	margin-top: -39px;
	width: 992px;
	height: 0;
}

.action .controls span {
	display: inline-block;
	height: 88px;
	width: 32px;
	cursor: pointer;
}

.action .controls span.cnt-prev {
	background: url('../img/arrow-left-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
	margin-left: -32px;
}

.action .controls span.cnt-next {
	background: url('../img/arrow-right-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
	float: right;
}

.action .action-block {
	display: none;
}

.action .action-block.active {
	display: block;
}

.new-button.right-bottom {
	position: absolute;
	top: 100%;
	left: 100%;
	margin-left: -140px;
	margin-top: -50px;
}

.overlay {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.4;
	z-index: 9999;
	top: 0;
	left: 0;
	transition: all 0.3s ease;
}

body.fullscreen .overlay {
	z-index: 0;
}

.call-designer-block,
.call-prorab-block {
	display: none;
	position: fixed;
	width: 600px !important;
	height: 340px;
	padding: 20px;
	left: 50% !important;
	margin-left: -310px !important;
	top: 50%;
	margin-top: -200px;
	background-color: #c5c5c5;
	z-index: 10000;
}

body.fullscreen .call-designer-block,
body.fullscreen .call-prorab-block {
	z-index: 0;
}

.call-designer-block .left,
.call-prorab-block .left {
	width: 130px;
	height: 100%;
	float: left;
}

.call-designer-block .left img,
.call-prorab-block .left img {
	padding: 10px;
	background-color: #fff;
	border-radius: 100%;
}

.call-designer-block .right,
.call-prorab-block, .right {
	width: 430px;
	float: right;
}

.call-designer-block .right .bot-form,
.call-prorab-block .right .bot-form {
	margin-bottom: 10px;
}

.call-designer-block .right .bot-form.block,
.call-prorab-block .right .bot-form.block {
	width: calc(100% - 47px);
}

.call-designer-block .close,
.call-prorab-block .close {
	position: absolute;
	cursor: pointer;
	left: 100%;
	margin-left: -30px;
	top: 5px;
}

.call-designer-block .close i,
.call-prorab-block .close i {
	font-size: 26px;
	color: #595a59;
}

.call-designer-block .new-button.right-bottom,
.call-prorab-block .new-button.right-bottom {
	margin-left: -220px;
	margin-top: -50px;
}

.designer {
	width: 100%;
	font-size: 14px;
}

.designer .image {
	display: inline-block;
	width: 250px;
	height: 180px;
	float: left;
}

.designer .specs {
	display: inline-block;
	float: left;
	width: 340px;
	padding: 0 10px;
}

.designer .name {
	display: block;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.designer .titl {
	display: block;
	text-transform: uppercase;
	text-decoration: underline;
	margin-bottom: 10px;
}

.designer .specs li {
	color: #a1b903;
	font-size: 16px;
}

.designer .specs li span {
	color: #595a59;
	font-size: 14px;
}

.designer .about {
	display: inline-block;
	width: 330px;
	padding: 0 10px;
	float: left;
}

.designer p + p {
	margin-top: -20px;
}

.superblock {
	background-color: #a3c93a;
}

.superblock .title {
	padding: 10px 15px;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.superblock .categories {
	border-bottom: 1px solid #fff;
}

.superblock .categories.double .category {
	width: calc(50% - 20px);
}

.superblock .categories .category {
	display: inline-block;
	width: 300px;
	padding: 10px;
	float: left;
	cursor: pointer;
	text-align: center;
	color: #fff;
	font-weight: 300;
	font-size: 18px;
	transition: background 0.3s ease;
}

.superblock .categories .category:hover {
    background: rgba(255,255,255,0.3);
}

.superblock .categories .category.active {
	background-color: #595a59;
}

.superblock .categories .category + .category {
	box-shadow: -1px 0 #fff;
}

.superblock .content {
	width: calc(100% - 40px);
	padding: 20px;
	padding-top: 40px;
	color: #fff;
}

.superblock .content .block {
	display: inline-block;
	width: 230px;
	height: 200px;
	background-size: 200px;
	float: left;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.superblock .content .block:hover {
	
}

.superblock .content .block.big {
	width: 490px;
	text-align: left;
	padding: 30px 0;
	height: 140px;
}

.superblock .content .block.big:hover {
	text-decoration: none !important;
}

.superblock .content .cat .block:hover {
	text-decoration: underline;
}

.superblock .content .block.big a {
	text-decoration: none;
	color: #fff;
	font-weight: 300;
}

.superblock .content .block.big a:hover {
	text-decoration: underline;
}

.superblock .content .cat {
	display: none;
}

.superblock .content .cat.active {
	display: block;
}

.superblock .content .block img {
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}

.callback-form {
	display: none;
	position: fixed;
	width: 500px;
	height:280px;
	background-color: #c5c5c5;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	margin-top: -170px;
	padding: 40px 20px;
	z-index: 10001;
}

body.fullscreen .callback-form {
	z-index: 0;
}

.callback-form .left,
.callback-form .right {
	display: inline-block;
	float: left;
	width: 230px;
	height: 230px;
}

.callback-form .subhead {
	font-size: 16px;
	font-weight: 400;
}

.bot-form.block {
	width: 100%;
}

.callback-form .bot-form + .bot-form {
	margin-top: 15px;
}

.callback-form .close {
	position: absolute;
	cursor: pointer;
	left: 100%;
	margin-left: -25px;
	top: 10px;
}

.callback-form .close i {
	font-size: 20px;
	color: #595a59;
}

.modal {
	display: none;
	position: fixed;
	left: 10%;
	top: 15%;
	width: 75%;
	height: 75%;
	background-color: #c5c5c5;
	padding: 20px;
	z-index: 9999;
}

body.fullscreen .modal {
	z-index: 0;
}

.modal .image {
	width: 100%;
	height: 100%;
}

.modal .close {
	position: absolute;
	cursor: pointer;
	left: 100%;
	margin-left: -20px;
	top: 0;
}

.modal .close i {
	font-size: 20px;
	color: #595a59;
}

.modal .fotorama {
	height: 100%;
}

.designers {
	position: relative;
}

.designers .controls {
	position: absolute;
	margin-top: 54px;
	width: 960px;
	height: 0;
}

.designers .controls span {
	display: inline-block;
	height: 88px;
	width: 32px;
	cursor: pointer;
}

.designers .controls span.cnt-prev {
	background: url('../img/arrow-left-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
}

.designers .controls span.cnt-next {
	background: url('../img/arrow-right-white.png') no-repeat rgba(130,130,130,0.9);
	background-position: center center;
	background-size: 22px 78px;
	float: right;
}

.sections ul {
padding: 0;
}

.sections {
font-size: 0;
}

.sections li {
font-size: 14px;
}

.sections li:hover,
.sections li.active {
background: rgba(0,0,0,0.050);
}

.postheader ul {
padding: 0;
}

.sisea-results {
text-decoration: underline;
}

.sisea-current-page {
display: inline-block;
font-weight: 600;
padding-left: 5px;
}

.sisea-highlight {
font-weight: 600;
}

.sisea-paging {
padding-bottom: 20px;
border-bottom: 1px solid #a3c93a;
}

.sisea-result a {
text-decoration: none;
}

.sisea-result:last-child {
border-bottom: 1px solid #ccc;
margin-bottom: 20px;
}

.postheader li:hover {
background-color: #f0f0f0;
}

.sliders .about .abtext {
height: 220px;
overflow: auto;
padding: 15px;
}

.modalslider {
position: fixed;
display: none;
width: 900px;
height: 460px;
left: 50%;
margin-left: -480px;
top: 100px;
background-color: #ccc;
z-index: 9999;
padding: 30px;
}

span.ms-close, span.sm-close {
position: absolute;
padding: 5px;
border-radius: 100%;
left: 100%;
color: #595959;
margin-left: -30px;
top: 3px;
cursor: pointer;
}

span.ms-close:hover, span.sm-close:hover {
color: #fff;
}

.open-ms {
position: absolute;
text-shadow: 0 0 8px #000;
color: #fff !important;
font-size: 26px;
z-index: 9998;
text-decoration: none;
left: 100%;
margin-left: -36px;
top: 10px;
}

.smeta {
position: fixed;
display: none;
width: 920px;
max-height: 500px;
margin-top: 50px;
background-color: #ccc;
z-index: 10000;
padding: 30px;
left: 50%;
margin-left: -480px;
}

.smeta .sm-content {
max-height: 500px;
overflow: auto;
}

.smeta .sm-content .tables {
height: 100%;
overflow: auto;
}

.smeta .sm-content .tables table {
width: 100%;
}

.three-blocks .block .hidden {
display: none;
}

section .three-blocks .block.smet {
position: relative;
height: 200px;
}

section .three-blocks .block.smet .block-button {
position: absolute;
bottom: 0;
right: 0;
}

.fullwidth {
width: 100%;
}

.footer ul {
margin: 0;
padding: 0;
}

.fotorama__nav-wrap {
position: absolute;
margin-top: -35px !important;
}

.portfolioslider .fotorama__nav-wrap {
    position: relative;
    margin-top: 0 !important;
}

.fotorama__dot {
border-color: #fff !important;
padding: 3px;
border-radius: 100% !important;
}

.fotorama__active .fotorama__dot {
background-color: #595959;
}

.relative {
position: relative;
}

.opendesc, .closedesc {
text-decoration: none;
top: 100%;
left: 100%;
margin-left: -150px;
margin-top: 5px;
position: absolute;
}

.closedesc {
display: none;
margin-top: -10px;
}

.seo {
position: relative;
}

.seo .description {
max-height: 72px;
overflow: hidden;
margin-bottom: 50px;
padding-bottom: 10px;
trantition: max-height 0.3s ease;
}

input.red {
    background-color: #e0e0e0;
}

.fotorama__arr {
-moz-transform: scale(1.7) !important;
-webkit-transform: scale(1.7) !important;
-o-transform: scale(1.7) !important;
-ms-transform: scale(1.7) !important;
transform: scale(1.7) !important;
}

.fotorama__wrap {
    margin: 0 auto;
}